local L = LibStub("AceLocale-3.0"):NewLocale("Compact Runes", "enUS", true, false)

if not L then return end

L["Active"] = true
L["Adjustments"] = true
L["All"] = true
L["Almost Ready"] = true
L["Almost Ready Alpha"] = true
L["AlmostReadyAlpha_Desc"] = "The alpha to use when a rune is almost ready."
L["AlmostReady_Desc"] = "When the time remaining is less than or equal to this number, the rune is considered almost ready."
L["Alpha"] = true
L["Always Show Count"] = true
L["AlwaysShowCount_Desc"] = "By default when the count of needed Festering Strikes is zero, the count isn't shown.  Enabling this option will always show the count, even if zero."
L["Amount"] = true
L["Backdrop Alpha"] = true
L["Background"] = true
L["Background Alpha"] = true
L["Bar"] = true
L["Bar Background"] = true
L["BarHeight_Desc"] = "Height"
L["Bar Spacing"] = true
L["BarSpacing_OptDesc"] = "Sets the number of pixels between the main display and the other bars."
L["Bar Texture"] = true
L["BarTexture_OptionDesc"] = "The bar texture to use."
L["BarWidth_Desc"] = "Width"
L["Black"] = true
L["Blood"] = true
L["Blood Charge Bar"] = true
L["Blood Charges Capped"] = true
L["Blood, Frost, Unholy"] = true
L["Blood Plague Bar"] = true
L["Blood Plague Strength"] = true
L["Blood Shield Bar"] = true
L["Blood, Unholy, Frost"] = true
L["BoneShieldProgressDesc"] = "Sets what the progress bar tracks.  It can be set to the time remaining, the current numbers of charges, or none if the bar should not change."
L["Border"] = true
L["Border Indicator"] = true
L["Border Indicators"] = true
L["BorderInd_OptionDesc"] = "The border to use for the indicator."
L["Border_OptionDesc"] = "The border to use."
L["Charges"] = true
L["Color"] = true
L["Colors"] = true
L["CompactRunes_Desc"] = "Compact Runes is a rune and proc addon for Death Knights."
L["Cooldown Bars"] = true
L["CooldownBarsDesc"] = "Cooldown bars will display a configurable list of cooldowns per spec."
L["Cooldowns"] = true
L["Dark Transformation Bar"] = true
L["Death"] = true
L["Dimensions"] = true
L["Diseased"] = true
L["DiseasedAlpha_Desc"] = "The alpha to use when your diseases are present on the target."
L["Disease Order"] = true
L["DiseaseOrder_Desc"] = "The order in which the diseases are displayed above the runes."
L["Diseases"] = true
L["Disease Strength"] = true
L["Disease Strength Tracking"] = true
L["Display Alpha"] = true
L["Down"] = true
L["Enabled"] = true
L["Events"] = true
L["Expired"] = true
L["Features"] = true
L["Fixed"] = true
L["Font"] = true
L["FontMonochromeDesc"] = "Monochrome"
L["FontOutlineDesc"] = "Outline"
L["Font size"] = true
L["Font size for the bars."] = true
L["FontThickOutline_OptionDesc"] = "Thick Outline"
L["Font to use."] = true
L["Frost"] = true
L["Frost, Blood, Unholy"] = true
L["Frost Fever Bar"] = true
L["Frost Fever Strength"] = true
L["Frost, Unholy, Blood"] = true
L["General Options"] = true
L["Height"] = true
L["HideBlizzardDesc"] = "Toggles if the Blizzard Rune UI should be shown.  Changing this value requires a reload or restart."
L["Hide Blizzard Runes"] = true
L["Horizontal"] = true
L["Ignore Rune CDs"] = true
L["IgnoreRuneCDs_Desc"] = "The Blizzard client will take into account rune cooldowns on spells that require runes.  When enabled below, the add-on will ignore those rune cooldowns for the specified spells or parts of the add-on. When enabled, the cooldown timer for spells will only be the normal cooldown for using a spell and will not include a timer because there are not available runes to cast that spell."
L["Ignore Rune Cooldowns"] = true
L["In Combat"] = true
L["Inset"] = true
L["Inset_OptDesc"] = "Sets the number of pixels between the runes and the border."
L["Killing Machine Statistics"] = true
L["KM Stats"] = true
L["KMStats_Desc"] = "Tracks statistics for Killing Machine and include it in the minimap/LDB tooltip."
L["Last Fight"] = true
L["Layout"] = true
L["LayoutDesc"] = "Allows customization of the layout of the UI elements."
L["Left"] = true
L["Lock"] = true
L["LockDesc"] = "Toggles if the UI element can be moved."
L["Main Frame"] = true
L["Master"] = true
L["Max Items Per Row"] = true
L["Minimap Button"] = true
L["Monochrome"] = true
L["MoveDown_Desc"] = "Decrease the priority of this proc."
L["MoveUp_Desc"] = "Increase the priority of this proc."
L["Necroticblight"] = true
L["Necroticblight_Desc"] = "A tool for the Necroticblight playstyle.  It shows the numbers of Festering Strikes needed to extend the remaining duration of Necrotic Plage to be equal to or exceed the cooldown remaining on Unholy Blight.  The color of the number indicates if the timer remaining on Necrotic Plague is low and if death runes should be used on Festering Strike."
L["Necrotic Plague Bar"] = true
L["None"] = true
L["Numeric Timer"] = true
L["NumericTimer_OptDesc"] = "Show numbers on cooldown timers.  This may conflict with Blizzard's cooldown timers or other addons.  Requires reload."
L["Numeric Timers"] = true
L["Numeric Value"] = true
L["NumericValue_Desc"] = "Toggles if the numeric value is shown."
L["Offset"] = true
L["Only Recharging"] = true
L["OOC Alpha"] = true
L["OOCAlpha_Desc"] = "The out of combat alpha."
L["OOC Recharge"] = true
L["OOCRecharge_Desc"] = "The alpha to use when out of combat but runes are recharging.  Once all runes have refreshed the out of combat alpha will be used."
L["OOCRechargeEnabled_Desc"] = "Toggles if the OOC recharge alpha should be used.  When enabled, a separate alpha is used out of combat when runes are recharging."
L["Options"] = true
L["Outline"] = true
L["Out of Combat"] = true
L["Override"] = true
L["OverrideDesc"] = "Toggles if the default should be overriden so the user can control it."
L["Overwritten"] = true
L["Percent"] = true
L["PLOutbreak_Desc"] = "Only show the Plague Leech proc if Outbreak is ready."
L["PLRefresh_Desc"] = "The time in seconds left on Plague Leech to display the proc if the Plague Leech proc is enabled."
L["PLRequireRunes_Desc"] = "Require that there are enough depleted runes to use the ability, otherwise the proc is shown regardless of runes."
L["Primary"] = true
L["PrimaryValue_Desc"] = "Select what the primary / center value will track."
L["Priority List"] = true
L["Proc Icon"] = true
L["Proc Indicator Scale"] = true
L["ProcIndScale_Desc"] = "The Proc Indicator automatically scales to the dimensions of the main rune frame but this setting allows you to adjust its relative size."
L["Procs"] = true
L["ProcsDesc"] = "You can configure per spec the procs that are shown and the priority.  Only one proc is shown at a time.  Procs are displayed at the top of the display."
L["Progress"] = true
L["Progress Bar"] = true
L["ProgressBar_Desc"] = "Select what the progress bar will track."
L["RangeInd_Desc"] = "Toggles if the border should turn red when you are out of melee range while in combat."
L["Range Indicator"] = true
L["Ready"] = true
L["Recharge"] = true
L["Recharge Alpha"] = true
L["RechargeAlpha_Desc"] = "The alpha for recharging runes."
L["RechargeTimerDesc"] = "Selects which types of runes have recharge timers.  The time is displayed as seconds until the rune is ready."
L["Recharge Timers"] = true
L["Recharging"] = true
L["Recharging Runes"] = true
L["Refresh Time"] = true
L["Require Depleted Runes"] = true
L["Require Outbreak"] = true
L["Reset Order"] = true
L["ResetOrderDesc"] = "Reset priority list order to the default?"
L["Right"] = true
L["Rune Background"] = true
L["RuneBackgroundAlpha_Desc"] = "The alpha of the rune background, if enabled."
L["RuneBackground_Desc"] = "Select the background for the runes."
L["Rune Color"] = true
L["Rune Order"] = true
L["RuneOrder_Desc"] = "Rune Order"
L["Rune Orientation"] = true
L["RuneOrientation_Desc"] = "Select if the runes should be horizontal or vertical.  The rest of the display will adjust accordingly.  Requires a UI restart."
L["Runes"] = true
L["RunicCorruptionInd_Desc"] = "Toggles if the border should turn white when Runic Corruption is active."
L["Runic Corruption Procs"] = true
L["Runic Empowerment Procs"] = true
L["Runic Power"] = true
L["Runic Power Bar"] = true
L["RunicPowerDesc"] = "Runic Power"
L["Secondary Location"] = true
L["SecondaryLocation_Desc"] = "Selects which side of the bar the secondary value is located."
L["Session"] = true
L["SFX"] = true
L["Shift + Left-Click to reset"] = true
L["ShowCooldownDesc"] = "Toggles if the bar is shown while Bone Shield is on cooldown.  The time left until it is ready is displayed."
L["Show on Cooldown"] = true
L["ShowReadyDesc"] = "Toggles if the bar is shown when Bone Shield is not active but is not on cooldown."
L["Show Timer"] = true
L["Show when Ready"] = true
L["Soul Reaper CD"] = true
L["Sound"] = true
L["Sound Channel"] = true
L["Sounds"] = true
L["Spacing"] = true
L["Spacing_OptDesc"] = "Sets the number of pixels between runes."
L["Specializations"] = true
L["Stacks"] = true
L["Swap Runes"] = true
L["SwapRunes_Desc"] = "Swap the positions of runes of the same type."
L["Swing Timer"] = true
L["SwingTimer_Desc"] = "A Swing Timer that tracks the time until your next main hand swing."
L["T18 Frost 2P"] = true
L["T18Frost2P_Desc"] = "Tracks the buffs from the Tier 18 Frost 2 piece set bonus."
L["Text"] = true
L["Textures"] = true
L["Thick Outline"] = true
L["Threshold"] = true
L["Tick Marks"] = true
L["Time Remaining"] = true
L["Toggle the minimap button"] = true
L["Track KM"] = true
L["TrackKM_Desc"] = "Track Killing Machine statistics."
L["Transparent"] = true
L["Unholy"] = true
L["Unholy, Blood, Frost"] = true
L["Unholy, Frost, Blood"] = true
L["Unlock"] = true
L["Up"] = true
L["Vertical"] = true
L["Width"] = true
L["X Offset"] = true
L["XOffset_Desc"] = "X coordinate of the UI element."
L["Y Offset"] = true
L["YOffset_Desc"] = "Y coordinate of the UI element."

